Results 1 to 7 of 7

Thread: Cannot execute Libreoffice

  1. #1

    Default Cannot execute Libreoffice

    Hey,

    I cannot execute libreoffice. In terminal I got the following error message:

    Code:
    user@localhost:~> libreoffice
    Bus-Zugriffsfehler (Speicherabzug geschrieben)
    user@localhost:~>
    I think a reason could be my configurated repositories. I use the follwoing repositories:

    Code:
    user@localhost:~> zypper lr
    Die Repository-Prioritäten sind ohne Effekt. Alle aktivierten Repositorys teilen sich die gleiche Priorität.
    
    #  | Alias                               | Name                            | Aktiviert | GPG-Überprüfung | Aktualisierung
    ---+-------------------------------------+---------------------------------+-----------+-----------------+---------------
     1 | Packman                             | Packman                         | Ja        | (r ) Ja         | Ja            
     2 | download.opensuse.org-non-oss       | Haupt-Repository (NON-OSS)      | Ja        | (r ) Ja         | Ja            
     3 | download.opensuse.org-oss           | Haupt-Repository (OSS)          | Ja        | (r ) Ja         | Ja            
     4 | download.opensuse.org-oss_1         | Haupt-Repository (OSS)          | Ja        | (r ) Ja         | Ja            
     5 | download.opensuse.org-tumbleweed    | Hauptaktualisierungs-Repository | Ja        | (r ) Ja         | Ja            
     6 | http-download.opensuse.org-2a36a0ef | openSUSE:Tumbleweed             | Ja        | (r ) Ja         | Ja            
     7 | http-download.opensuse.org-2d7f57a2 | graphics                        | Ja        | (r ) Ja         | Ja            
     8 | nvidia-tumbleweed                   | nvidia-tumbleweed               | Ja        | (r ) Ja         | Nein          
     9 | openSUSE-20180104-0                 | openSUSE-20180104-0             | Nein      | ----            | ----          
    10 | repo-debug                          | openSUSE-Tumbleweed-Debug       | Nein      | ----            | ----          
    11 | repo-source                         | openSUSE-Tumbleweed-Source      | Nein      | ----            | ----          
    12 | snappy                              | snappy                          | Ja        | (r ) Ja         | Nein          
    13 | spotify-easyrpm                     | spotify-easyrpm                 | Ja        | (  ) Nein       | Ja            
    user@localhost:~>
    Can anybody help me please?

    Thanks in advance
    Björn

  2. #2
    Join Date
    Jun 2008
    Location
    Yorkshire
    Posts
    343

    Default Re: Cannot execute Libreoffice

    Check the file list for libreoffice in Yast>Software management. I think the command is 'soffice' to start libreoffice.
    Pete

  3. #3
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,384

    Default Re: Cannot execute Libreoffice

    Quote Originally Posted by bjawebos View Post
    I think a reason could be my configurated repositories. I use the follwoing repositories:
    Please use
    Code:
    zypper lr -d
    That will show the URLs of the repos. Without them we have only your local names and not what they are really.
    Henk van Velden

  4. #4
    Join Date
    Oct 2011
    Location
    Germany (Ore Mountains)
    Posts
    428

    Default Re: Cannot execute Libreoffice

    Are you using already the new version 6.0 or still 5.4 of Libreoffice? Is your Tumbleweed installation 64Bit or 32Bit?

    Hendrik

  5. #5

    Default Re: Cannot execute Libreoffice

    LibreOffice 6.0 and 64bit.

    Here my repos again with url:
    Code:
    user@localhost:~> zypper lr -d
    Die Repository-Prioritäten sind ohne Effekt. Alle aktivierten Repositorys teilen sich die gleiche Priorität.
    
    #  | Alias                               | Name                            | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ    | URI                                                                                | Dienst
    ---+-------------------------------------+---------------------------------+-----------+-----------------+----------------+-----------+--------+------------------------------------------------------------------------------------+-------
     1 | Darktable                           | Darktable                       | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/repositories/graphics:/darktable/openSUSE_Tumbleweed/ |       
     2 | Packman                             | Packman                         | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://ftp.halifax.rwth-aachen.de/packman/suse/openSUSE_Tumbleweed/                |       
     3 | download.opensuse.org-non-oss       | Haupt-Repository (NON-OSS)      | Ja        | (r ) Ja         | Ja             |   99      | yast2  | http://download.opensuse.org/tumbleweed/repo/non-oss/                              |       
     4 | download.opensuse.org-oss           | Haupt-Repository (OSS)          | Ja        | (r ) Ja         | Ja             |   99      | yast2  | http://download.opensuse.org/tumbleweed/repo/oss/                                  |       
     5 | download.opensuse.org-oss_1         | Haupt-Repository (OSS)          | Ja        | (r ) Ja         | Ja             |   99      | yast2  | http://download.opensuse.org/tumbleweed/repo/oss/                                  |       
     6 | download.opensuse.org-tumbleweed    | Hauptaktualisierungs-Repository | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/update/tumbleweed/                                    |       
     7 | http-download.opensuse.org-2a36a0ef | openSUSE:Tumbleweed             | Ja        | (r ) Ja         | Ja             |   99      | rpm-md | http://download.opensuse.org/repositories/openSUSE:/Tumbleweed/standard/           |       
     8 | nvidia-tumbleweed                   | nvidia-tumbleweed               | Ja        | (r ) Ja         | Nein           |   99      | rpm-md | https://download.nvidia.com/opensuse/tumbleweed                                    |       
     9 | openSUSE-20180104-0                 | openSUSE-20180104-0             | Nein      | ----            | ----           |   99      | yast2  | hd:///?device=/dev/disk/by-id/usb-058f_6387_17100802004205-0:0-part2               |       
    10 | repo-debug                          | openSUSE-Tumbleweed-Debug       | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/debug/tumbleweed/repo/oss/                            |       
    11 | repo-source                         | openSUSE-Tumbleweed-Source      | Nein      | ----            | ----           |   99      | NONE   | http://download.opensuse.org/source/tumbleweed/repo/oss/                           |       
    12 | snappy                              | snappy                          | Ja        | (r ) Ja         | Nein           |   99      | rpm-md | http://download.opensuse.org/repositories/system:/snappy/openSUSE_Tumbleweed/      |       
    13 | spotify-easyrpm                     | spotify-easyrpm                 | Ja        | (  ) Nein       | Ja             |   99      | rpm-md | dir:///var/cache/spotify-easyrpm                                                   |       
    user@localhost:~>

  6. #6
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,043
    Blog Entries
    14

    Default Re: Cannot execute Libreoffice

    How do you update your TW?
    Code:
    zypper dup
    is the only way to go. Most of the problems on TW are related to using 'zypper up' or YaST or some updater instead of 'zypper dup'.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  7. #7

    Default Re: Cannot execute Libreoffice

    Hey,

    thanks for all answers. The problem is gone. The reason was a damaged RAM.

    Cheers,
    Björn

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •